Subject: Re: bug#25775: Can't install packages after guix pull

From: Ben Sturmfels <[email-masked]>
Date: Tue, 21 Feb 2017 09:44:03 +1100

On Sat, 18 Feb 2017 16:30:34 +0000
Pjotr Prins <[email-masked]> wrote:

> Yes, using the latest guix-daemon and guix client fixed it:
> 
> /gnu/store/175nlv448nk5kagwwl3zyy2w4726qfz6-guix-0.12.0-4.d9da/bin/guix-daemon

Could I trouble you to walk through the steps for manually installing a
different version of guix-daemon? I'm stuck in the same situation where
I can't `guix package --install`.

Regards,
Ben